﻿body {
background-color: #97041d;}

p {margin:0;}
p.center{text-align:center;font-family:'Century Gothic';font-size:18px;color:#fa0e1e;margin:30px 0 10px 0;}
p.els{margin:30px 0 0 -160px;font-size:110px;color:#fb1021;font-family:'Times New Roman';font-weight:bold;}
p.oz{font-family:'Century Gothic';font-size:28px;color:#fa0e1e;margin:-15px 0 10px 20px;}
#containerhome {
width:880px;
height:500px;
position:relative;
margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-image: url('../images/homeannie.jpg');
	background-repeat:no-repeat;}
	
#exhibit {
	width:817px;
	height:450px;
	background-image: url('../images/newexhibit.png');
	position:absolute;
	top:45px;
	left:40px;
	text-align:right;
	font-size:34pt;
	font-weight:bold;
	font-family:Century gothic;
	
	
}

#cross {
	width:47px;
	height:43px;
	background-image: url('../images/cross.png');
	position:absolute;
	top:45px;
	right:45px;
	z-index:2;
}

A:link {text-decoration: none;}
 img {border-style: none;}
 
#left {
	float: left;
	width: 419px;
	height: 500px;
	
}

#right {
	float: left;
	width: 420px;
	height: 500px;
	padding-top:60px;
	
}


.menuhome {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	padding-left: 3px;
	padding-right: 3px;
	height: 45px;
	margin-top:40px;
}	
.menuhome a {
	color: #f90b16;
	text-decoration: none;
	outline: none;
}

.menuhome a:hover {color: #fcc505;text-decoration: none;outline:none}

.g1 {
	float: left;
	width: 50px;
	height: 26px;
	padding-left: 10px;
}
.g2 {
	float: left;
	width: 54px;
	height: 25px;
}
.g3 {
	float: left;
	width: 54px;
	height: 25px;
}

.g4 {
	float: left;
	width: 54px;
	height: 25px;
}
.g5 {
	float: left;
	width: 54px;
	height: 25px;
}
.flames {
	float: left;
	width: 46px;
	height: 26px;
}
  
.fcts {
	float: left;
	width: 35px;
	height: 25px;
}
.cntct {
float:left;
width:50px;
height:25px;}

